XnLicense Struct Reference

`#include <XnTypes.h>`

## Public Attributes

XnChar | strVendor [XN_MAX_NAME_LENGTH]
XnChar | strKey [XN_MAX_LICENSE_LENGTH]

## Detailed Description

A license key.

## Member Data Documentation

## strKey

XnChar XnLicense::strKey[XN_MAX_LICENSE_LENGTH]

License key

## strVendor

XnChar XnLicense::strVendor[XN_MAX_NAME_LENGTH]

Vendor name

The documentation for this struct was generated from the following file:

- XnTypes.h